<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="AppTheme"></style>
    <style name="TextStyle">
        <item name="android:textSize">27dp</item>
        <item name="android:layout_gravity">center</item>
        <item name="android:layout_marginBottom">25dp</item>
        <item name="android:textColor">@android:color/white</item>
    </style>
</resources>